Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libwxgtk-webview3.0-0v5 on Debian Unstable (Sid)


Install libwxgtk-webview3.0-0v5

Installing libwxgtk-webview3.0-0v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libwxgtk-webview3.0-0v5

libwxgtk-webview3.0-0v5 package information

distro Debian Unstable (Sid)
section Main
name libwxgtk-webview3.0-0v5
version 3.0.2+dfsg-1.3+b1
description wxWidgets Cross-platform C++ GUI toolkit (webview library runtime)
subsection libs
website wxwidgets.org
maintainer wxWidgets Maintainers

Uninstall libwxgtk-webview3.0-0v5

To remove just libwxgtk-webview3.0-0v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libwxgtk-webview3.0-0v5

Uninstall libwxgtk-webview3.0-0v5 and it’s dependent packages

To remove the libwxgtk-webview3.0-0v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libwxgtk-webview3.0-0v5

Purging libwxgtk-webview3.0-0v5

If you also want to delete configuration and/or data files of libwxgtk-webview3.0-0v5 from Debian Sid then this will work:

sudo apt-get purge libwxgtk-webview3.0-0v5

To delete configuration and/or data files of libwxgtk-webview3.0-0v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libwxgtk-webview3.0-0v5

 

Comments

comments